kubuntu-settings (1:26.10.0) stonking; urgency=medium

  * Change 26.04 to 26.10 in kcm-about-distro and plymouth text theme.

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Jun 2026 02:34:17 +0100

kubuntu-settings (1:26.04.13) resolute; urgency=medium

  * Do not force the panel clock to use ISO date format. (LP: #2148738)

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Apr 2026 14:21:22 +0100

kubuntu-settings (1:26.04.12) resolute; urgency=medium

  [ Michael S. Mikowski <mmikowski@kfocus.org> ]
  * README.md: UPDATE to include details about pkgbinarymangler
  * debian/rules: REVISE to turn off pkgbinarymangler
  * debian/git-hook-pre-commit: NEW, check for PNG compression on commit
    - Compress all PNG files that benefit
  * /etc/sddm.conf.d/ (desktop/etc/sddm.conf.d
    - 20-kubuntu.conf: FIX: Add cursor size so Breeze cursor is applied
  * /etc/xdg/ (desktop/etc/xdg)
    - plasma-workspace/env/ksshaskpass.sh: export both env vars
  * /usr/share/kubuntu-default-settings/kf5-settings/ (desktop/kf5-settings)
    - mimeapps.list: FIX: Add default handlers: firefox and thunderbird

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Apr 2026 07:38:48 +0100

kubuntu-settings (1:26.04.11) resolute; urgency=medium

  [ Michael S. Mikowski <mmikowski@kfocus.org> ]
  * Audit all files in package
  * Add missing details to 1:26.04.10 changelog
  * README.md: NEW file with content map
  * Optimize all *.png files with optipng
  * /etc/kde4rc (desktop/etc/kde4rc): DELETE as obsolete
    because /usr/share/kubuntu-default-settings/kde4-profile/default is gone
  * /etc/sddm.conf.d/ (desktop/etc/sddm.conf.d)
    - 20-kubuntu.conf: REVERT theme to kubuntu (was kubuntu-dark)
  * /etc/skel/ (desktop/etc/skel/)
    - .face: NEW symlink for tracking
  * /etc/xdg/ (desktop/etc/xdg)
    - kcm-about-distrorc: UPDATE logo, version include LTS
    - plasma-workspace/env/ksshaskpass.sh: ADD SSH_ASKPASS_REQUIRE
  * /usr/bin/ (desktop/bin)
    - kubuntu-restore-desktop-links: Set executable
  * /usr/share/plasma/layout-templates/ (desktop/theme/layout-template)
    - org.kubuntu.desktop.defaultPanel/metadata.json: UPDATE authors
  * /usr/share/icons/ (desktop/icons)
    - breeze-dark/places/16/start-here-kubuntu.svg: NEW symlink for tracking
    - breeze-dark/places/16/start-here-kubuntu.svgz:NEW symlink for tracking
  * /usr/share/icons/hicolor (desktop/icons/hicolor)
    - scalable/apps/kubuntu-web-link.svg: UPDATE to prevent autocolor
    - scalable/places/start-here-kubuntu.svg: NEW symlink for tracking
    - scalable/places/start-here-kubuntu.svgz: NEW symlink for tracking
  * /usr/share/kubuntu-default-settings/kf5-settings/ (desktop/kf5-settings)
    - kcm-about-distrorc: UPDATE logo, version include LTS
    - konsolerc: UPDATE Extend favorite profiles
    - kscreenlockerrc: UPDATE follow wallpaper for lock screen
    - mimeapps.list: NEW: Remove associations to avoid double open-as picks
  * /usr/share/plasma/look-and-feel/ (desktop/theme/look-and-feel)
    - org.kubuntu.desktop/
      - contents/layouts/org.kde.plasma.desktop-layout.js: Normalize day-night
      - contents/previews/lockscreen.png: REVISE to show day-night
      - contents/previews/preview.png: REVISE to match theme
    - org.kubuntudark.desktop/
      - contents/layouts/org.kde.plasma.desktop-layout.js: Default wallpaper
      - contents/previews/lockscreen.png
      - contents/previews/preview.png
    - org.kubuntulight.desktop/
      - contents/previews/lockscreen.png: UPDATE to current
      - contents/previews/preview.png: UPDATE to current
    - contents/layouts/org.kde.plasma.desktop-layout.js
        to match light or dark if global theme is changed
    - org.kubuntulight.desktop/
      - contents/layouts/org.kde.plasma.desktop-layout.js: Default wallpaper
        to match light or dark if global theme is changed
  * /usr/share/pixmaps/ (desktop/pixmaps)
    - kubuntu-logo.png: Moved to new internal location
    - ubuntu-logo.png: NEW symlink for tracking
  * /usr/share/sddm/themes (desktop/sddm/themes)
    - kubuntu-dark/: RENAMED kubuntu-light/
    - kubuntu-light/: REVISED for light-only theme
    - kubuntu/: REVISED for dark-only theme
  * /usr/share/plasma/avatars/ (desktop/theme/avatars)
    - /kubuntu-bug.png REVISED with white edge and inner
  * /usr/share/plasma/layout-templates (desktop/theme/layout-templates)
    - org.kubuntu.desktop.defaultPanel/metadata.json: UPDATE authors
  * /usr/share/plymouth/ (plymouth/kubuntu-logo): OPTIMIZE PNGs

 -- Rik Mills <rikmills@kde.org>  Wed, 15 Apr 2026 09:20:17 +0100

kubuntu-settings (1:26.04.10) resolute; urgency=medium
  * Update Kubuntu themes/settings for 26.04 LTS. (LP: #2147510)

  [ Michael S. Mikowski <mmikowski@kfocus.org> ]
  * (sync-helper.sh) Add script to help sync components in this package

  * /usr/bin/ (desktop/bin)
    - kubuntu-driver-manager:        KEEP driver manager
    - kubuntu-manage-software:       NEW software manager wrapper
    - kubuntu-restore-desktop-links: NEW restore web links to desktop folder

  * /etc/kubuntu-default-settings (desktop/etc/kubuntu-default-settings)
    - KEEP as the 3 files are used by kubuntu-settings-desktop.postinst

  * /etc/sddm.conf.d (desktop/etc/sddm.conf.d)
    - default.conf:    DELETE to avoid collisions
    - 20-kubuntu.conf: NEW SDDM theme configurations for 26.04

  * /etc/skel/ (desktop/etc/skel)
    - Desktop: NEW includes Kubuntu web links
      - org.kubuntu.driver.manager.desktop
      - org.kubuntu.web.home.desktop
    - .face, .face.icon -> .face: KEEP default user icons
    - .vimrc:  NEW allows vim cut-n-paste by default (mouse=c)

  * /etc/X11/Xsession.d/ (desktop/etc/X11/Xsession.d)
    - Audited scripts and ensured they are still sourced
    - 70vlc-plugin-path: DELETE: VLC live-session bug fix is no longer
      required. VLC is replaced by Haruna
    - 70xdg-kubuntu-dir: KEEP: sets up required XDG dirs
    - 80kubuntu-xmodmap: KEEP: may  may still be useful in XWayland setups.
      Currently a no-op for Wayland.

  * /etc/xdg/ (desktop/etc/xdg)
    - autostart/xdg-user-dirs-kde.desktop: KEEP as run xdg-user-dirs-update
    - kcm-about-distrorc:          KEEP to keep detail for kcm; confirmed in-use
    - plasma-workspace/env/env.sh: KEEP source to set XDG_CONFIG_DIRS
    - plasma-workspace/env/ksshaskpass.sh: KEEP exe to export SSH_ASKPASS
    - kickoffrc:                   DELETE as no longer used by Plasma
    - kicker-extra-favoritesrc:    NEW default favorites config
      - Rename kubuntu-manage-software.desktop to org.kubuntu.manage-software.desktop
      - Remove preferred://email as this does not work and may result in dual
        browsers showing

  * /usr/share/applications/ (desktop/applications)
    - org.kfocus.web.howtos.desktop:       NEW metadata xdg-open HOW-TOs
      - Use kubuntu-web-link black-white icon for dark and light wallpapers
    - org.kubuntu.driver-manager.desktop:  NEW metadata for search
    - org.kubuntu.manage-software.desktop: NEW metadata manage software
    - org.kubuntu.restore-desktop-links.desktop NEW metadata restore links
    - org.kubuntu.web.home.desktop:        NEW metadata xdg-open Kubuntu.org
      - Use kubuntu-web-link black-white icon for dark and light wallpapers

  * /usr/share/fonts/truetype (fonts)
    - dm-mono:       KEEP
    - space-grotesk: KEEP

  * /usr/share/icons/breeze  (desktop/icons/breeze)
    - places/16/start-here-kubuntu.*: KEEP kick icon
  * /usr/share/icons/hicolor (desktop/icons/hicolor)
    - scalable/apps/kubuntu-manage-software.svg: NEW manage software icon
    - scalable/apps/kubuntu-web-link.svg:        NEW dark-friendly icon
  * /usr/share/kubuntu-default-settings/kf5-settings/ (desktop/kf5-settings)
    - kcminputrc:      SET cursor size to 30
    - kdeglobals:      SET default light and dark themes
    - klaunchrc:       ENABLE launch feedback
    - konsolerc:       SET default to kubuntu profile; enable menu
      - Adjust settings to allow for user changes to persist
    - ksplashrc:       DISABLE splash throbber after login
    - kwinrc:          ENABLE default wobble to windows, translucency
    - muondatasourcerc DELETE muon no longer used, file in config is gone
    - plasmarc:        SET kubuntu theme
    - vimrc:           DELETE as this does not work here
  * Consider Deleting
    - kcm-about-distrorc: Confirmed overriden by /etc/xdg/kcm-about-distrorc
    - baloofilerc:     Likely not used
    - breezerc:        Likely to collide with global themes
    - CalaTheme.colors Likely not used
    - jukrc            No longer default music player

  * /usr/share/konsole/ (desktop/console)
    - kubuntu-black.colorscheme: NEW color scheme for kubuntu black
    - kubuntu-black.profile:     NEW profile definition
    - kubuntu.profile:           NEW default kubuntu profile

  * /usr/share/kubuntu-default-settings/ (desktop/usr-share)
    - dot-gtkrc-2.0-kde4:       KEEP
    - gtk2-default-theme.rc.sh: KEEP
    - kubuntu-circle-128.png:   DELETE, redundant with avatar/kubuntu-bug.png
    - kubuntu_donate.svg:       KEEP
    - kubuntu_tour.svg:         KEEP
    - settings.ini:             KEEP

  * /usr/share/pixmaps/kubuntu-logo.png (desktop/pixmaps/kubuntu-logo.png)
    - Optimize PNG
  * /usr/share/initramfs-tools/scripts/casper-bottom/40kubuntu_setup
    (desktop/live/usr-share/initramfs-tools/scripts/
    - casper-bottom/40kubuntu_setup): KEEP disable unwanted features on live run

  * /usr/share/plasma/avatars (desktop/theme/avatars)
    - kubuntu-bug.png: NEW Kubuntu user avatar

  * /usr/share/plasma/desktoptheme (desktop/theme/desktoptheme)
    - kubuntu/metadata.json: Update KDE credit, version, 26.04
    - kubuntu/plasmarc:      NEW wallpaper config per KDE theme
    - kubuntu-dark/*         NEW config for dark theme
    - kubuntu-light/*        NEW config for light theme

  * /usr/share/plasma/layout-templates/ (desktop/theme/layout-template)
    - org.kubuntu.desktop.defaultPanel/
      - contents/layout.js: Update panel structure for 26.04
        * Add Konsole, preferred browser
        * Add marginseparator after icon-only task manager
        * Remove preferred://email as this does not work and may result
          in dual browsers showing
      - metadata.desktop:   DELETE as obsolete
      - metadata.json:      UPDATE to replace metadata.desktop

  * /usr/share/plasma/look-and-feel/ (desktop/theme/look-and-feel)
    - org.kubuntu.desktop/
      - contents/layouts/org.kde.plasma.desktop-layout.js:
        * UPDATE make modular, add wallpaper settings, desktop widgets
      - contents/defaults: UPDATE to Kubuntu twilight style from Noble
        - Set wallpaper to new design
      - contents/previews/fullscreenpreview.jpg: UPDATE preview day-night
      - contents/previews/lockscreen.png:        NEW preview    day-night
      - contents/previews/preview.png:           UPDATE preview day-night
      - metadata.json: UPDATE KDE credit, 26.04
    - org.kubuntudark.desktop/*  NEW config for dark theme
    - org.kubuntulight.desktop/* NEW config for light theme

  * /usr/share/plasma/plasma-welcome/extra-pages/
    (desktop/plasma/plasma-welcome/extra-pages)
    - 01-Kubuntu.qml         KEEP, function was confirmed in Welcome Center

  * /usr/share/plasma/shells/org.kde.plasma.desktop/contents/updates/
    (desktop/theme/shells/org.kde.plasma.desktop/contents/updates)
    - kicker-kickoff-icon.json: KEEP, kick update script

  * /usr/share/plasma/systemsettings/externalmodules (desktop/kcm)
    - kcm_driver_manager.desktop: KEEP driverr manager kcm module
      (launches kubuntu-driver-manager => software-properties-qt)

  * /usr/share/plymouth/ (plymouth)
    - kubuntu-logo/preview.png: NEW preview
    - kubuntu-text/kubuntu-text.plymouth:    UPDATE 12.04 => 26.04
    - kubuntu-text/kubuntu-text.plymouth.in: UPDATE 12.04 => 26.04
    - kubuntu-text/preview.png: NEW preview

  * /usr/share/sddm/themes/kubuntu (desktop/sddm/themes/kubuntu)
    - Background.qml:            COPY from KDE breeze
    - KFocusGear-background.png: DELETE as obsolete
    - KeyboardButton.qml:        COPY from KDE breeze
    - Login.qml:                 COPY from KDE breeze
    - Main.qml:                  COPY from KDE breeze
    - Messages.sh:               COPY from KDE breeze
    - SessionButton.qml:         COPY from KDE breeze
    - default-logo.svg           NEW default logo for light theme
    - kubuntu_2604-gear-dark-horiz.png: NEW SDDM theme background
    - metadata.desktop:          UPDATE KDE credit, version, 26.04
    - preview.png:               UPDATE to 26.04
    - theme.conf:                UPDATE background image

  * /usr/share/sddm/themes/kubuntu-light (desktop/sddm/themes/kubuntu-light)
    - faces/.face:               COPY from KDE Breeze
    - Background.qml:            COPY from KDE breeze
    - KeyboardButton.qml:        COPY from KDE breeze
    - Login.qml:                 COPY from KDE breeze
    - Main.qml:                  COPY from KDE breeze
    - Messages.sh:               COPY from KDE breeze
    - SessionButton.qml:         COPY from KDE breeze
    - default-logo.svg           NEW default logo for light theme
    - kubuntu_2604-gear-light-horiz.png: NEW SDDM theme background
    - metadata.desktop:          UPDATE KDE credit, version, 26.04
    - preview.png:               UPDATE to 26.04
    - theme.conf:                UPDATE background image

  * /usr/share/wallpapers (desktop/wallpapers)
    - DELETE, reundant with kubuntu-wallpapers package

  [ Rik Mills ]
  * Remove obsolete config files in kubuntu-settings-desktop.mainscript
    - /etc/X11/Xsession.d/70vlc-plugin-path
    - /etc/sddm.confi.d/default.conf
    - /etc/xdg/kickoffrc

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Apr 2026 16:34:51 +0100

kubuntu-settings (1:26.04.9) resolute; urgency=medium

  * Restore changes by Chandradeep Dey from the 1:26.04.7 upload, which were
    accidentally reverted in 1:26.04.8.
    - Remove /etc/sddm.conf.d/kubuntu_settings.conf as the file is invalid.
      (LP: #2142074)
    - Fix Kubuntu SDDM theme metadata. (LP: #2142075)
    - Fix missing section header in /etc/sddm.conf.d/10-wayland.conf.
  * Note the changes from 1:26.04.8 that would otherwise not now be recorded
    here due to resyncing with the actual uploads.
    - Add a vimrc file to set mouse to fix copy/paste breakage.

 -- Rik Mills <rikmills@kde.org>  Sun, 22 Mar 2026 16:43:16 +0000

kubuntu-settings (1:26.04.8) resolute; urgency=medium

  * Bump version, something went terribly wrong with my last upload.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 21 Mar 2026 01:30:28 -0700

kubuntu-settings (1:26.04.7) resolute; urgency=medium

  * Remove /etc/sddm.conf.d/kubuntu_settings.conf as the file is invalid.
    (LP: #2142074)
  * Fix Kubuntu SDDM theme metadata. (LP: #2142075)
  * Fix missing section header in /etc/sddm.conf.d/10-wayland.conf.

 -- Chandradeep Dey <codesigning@chandradeepdey.com>  Thu, 01 Mar 2026 13:31:30 -0500

kubuntu-settings (1:26.04.6) resolute; urgency=medium

  * Remove font override as emojis are now fully supported in qt as of 6.9
    (LP: #2129817).

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 13 Feb 2026 09:07:01 -0700

kubuntu-settings (1:26.04.5) resolute; urgency=medium

  * Switch default wallpaper to KubuntuBlackBrand.

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Dec 2025 10:41:18 +0000

kubuntu-settings (1:26.04.4) resolute; urgency=medium

  * Update kscreenlocker background to KFocusGear.

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Nov 2025 18:44:47 +0000

kubuntu-settings (1:26.04.3) resolute; urgency=medium

  * Drop now obsolete breaks/replaces.
  * Sync sddm theme qml with current KDE Plasma.
  * Use KFocusGear background for sddm.

 -- Rik Mills <rikmills@kde.org>  Wed, 12 Nov 2025 16:02:09 +0000

kubuntu-settings (1:26.04.2) resolute; urgency=medium

  * Start driver manager directly with pkexec. (LP: #2129767)

 -- Rik Mills <rikmills@kde.org>  Fri, 07 Nov 2025 12:16:24 +0000

kubuntu-settings (1:26.04.1) resolute; urgency=medium

  * Run sddm on wayland by default.

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Nov 2025 12:08:48 +0000

kubuntu-settings (1:25.04.2) questing; urgency=medium

  *Migrate dependency to grub2-common (LP: #2120944)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 20 Aug 2025 14:20:51 +0100

kubuntu-settings (1:25.04.1) plucky; urgency=medium

  * Update sddm theme for Plasma 6.2

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Nov 2024 18:51:01 +0000

kubuntu-settings (1:24.10.18) oracular; urgency=medium

  * Fix driver manager service file to show entry in systemsettings for
    Plasma 6. (LP: #2083101)
    - Move dektop file to new location for Plasma 6.
    - Check base catagory to system-administration.

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Sep 2024 15:52:48 +0100

kubuntu-settings (1:24.10.17ubuntu1) oracular; urgency=medium

  * Update preview screenshots.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 27 Sep 2024 10:46:39 -0700

kubuntu-settings (1:24.10.17) oracular; urgency=medium

  * Fix: Move driver manager to main menu system so it is usable again
    in Plasma 6.

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Sep 2024 16:24:19 +0100

kubuntu-settings (1:24.10.16ubuntu1) oracular; urgency=medium

  * Fix the install path for the Kubuntu qml plasma-welcome.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 21 Sep 2024 01:38:23 -0700

kubuntu-settings (1:24.10.16) oracular; urgency=medium

  * Fix launcher Kubuntu icon name.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 23:50:33 +0100

kubuntu-settings (1:24.10.15) oracular; urgency=medium

  * Update start-here-kubuntu.svg icon for light and dark panels.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 15:26:29 +0100

kubuntu-settings (1:24.10.14) oracular; urgency=medium

  * Update Kubuntu look-and-feel theme for Plasma 6.
  * Change colour of Kubuntu sddm theme and default user face icons to
    match the modern Kubuntu logo.
  * Add update script for kicker/kickoff default icon.
  * Drop plasma-welcome to a recommends, matching current Kubuntu meta.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 10:20:23 +0100

kubuntu-settings (1:24.10.13) oracular; urgency=medium

  * Update qml dependencies.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 12:48:27 -0700

kubuntu-settings (1:24.10.12) oracular; urgency=medium

  * Fix plasma-welcome path.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 03:19:19 -0700

kubuntu-settings (1:24.10.11) oracular; urgency=medium

  * Fix install.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 03:08:33 -0700

kubuntu-settings (1:24.10.10) oracular; urgency=medium

  * Use Breeze color scheme.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 03:00:36 -0700

kubuntu-settings (1:24.10.9) oracular; urgency=medium

  * Fix Kubuntu logo kickoff icon for Plasma 6.

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Sep 2024 09:26:40 +0100

kubuntu-settings (1:24.10.8) oracular; urgency=medium

  * Default Kubuntu panel to non floating.

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Sep 2024 04:25:05 +0100

kubuntu-settings (1:24.10.7) oracular; urgency=medium

  * Fix kscreenlocker background.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 07 Sep 2024 04:14:36 -0700

kubuntu-settings (1:24.10.6) oracular; urgency=medium

  * Switch to Breeze defalt theme.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 07 Sep 2024 02:36:06 -0700

kubuntu-settings (1:24.10.5) oracular; urgency=medium

  * Update sddm theme for Plasma 6.

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Sep 2024 10:12:50 +0100

kubuntu-settings (1:24.10.4) oracular; urgency=medium

  * Fix Kubuntu default panel with Plasma 6.

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Sep 2024 08:51:12 +0100

kubuntu-settings (1:24.10.3) oracular; urgency=medium

  * Fix color theme for Calamares.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 04 Jul 2024 18:38:28 -0400

kubuntu-settings (1:24.10.2) oracular; urgency=medium

  * Fix solid background on Kubuntu logos.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 04 Jul 2024 18:17:31 -0400

kubuntu-settings (1:24.10.1) oracular; urgency=medium

  * Add plasmaabstractnotifier.notifyrc to only set
  taskbar entry for restart required so user does
  not get spammed. (LP: #1673571)

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 13 May 2024 07:51:51 -0700

kubuntu-settings (1:24.04.11) noble; urgency=medium

  * Actually fix the face icons for both SDDM and Plasma. (LP: #2061313)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 19 Apr 2024 15:30:06 -0400

kubuntu-settings (1:24.04.10) noble; urgency=medium

  [ Scarlett Moore ]
  * Fix sddm face icon.

  [ Aaron Rainbolt ]
  * Update keymap-render.png in kubuntu-logo Plymouth theme. (LP: #2061676)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 18 Apr 2024 18:57:40 -0400

kubuntu-settings (1:24.04.9) noble; urgency=medium

  * Move fonts-ibm-plex to Recommends.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 18 Apr 2024 05:33:35 -0700

kubuntu-settings (1:24.04.8) noble; urgency=medium

  * Add new Plymouth logo. A big thank you to Michael Mikowski
    of Kfocus.
  * Add launcher icon.
  * Update .face and icon to only white one in folder.
  * Remove .korgarc from .skel as we don't install by default and
    might confuse users that install after and have unexpected
    settings.
  * Update path in sddm.conf.d/kubuntu_settings to match new kubuntu
    theme.
  * Update icons with 'square' bug icon.
  * Update SDDM theme to kubuntu.
  * Refresh default wallpaper to KubuntuLight.
  * Final theming for new Kubuntu branding. (LP: #2060845)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 18 Apr 2024 03:05:56 -0700

kubuntu-settings (1:24.04.7) noble; urgency=medium

  * Use Kubuntu for wallpaper theme as Next brings in all the breeze
    wallpapers.

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 15 Apr 2024 05:44:10 -0700

kubuntu-settings (1:24.04.6) noble; urgency=medium

  * Fix wallpaper in kubuntu theme.
  * Fix greeter to use new branding.
  * Add new screenshots.
  * Attempt to change the sddm background.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 12 Apr 2024 01:07:50 -0700

kubuntu-settings (1:24.04.5ubuntu5) noble; urgency=medium

  * Fix format.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Apr 2024 11:51:30 -0700

kubuntu-settings (1:24.04.5ubuntu4) noble; urgency=medium

  * Attempt to change the sddm background.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Apr 2024 11:47:02 -0700

kubuntu-settings (1:24.04.5ubuntu3) noble; urgency=medium

  * Fix greeter to use new branding.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Apr 2024 07:37:52 -0700

kubuntu-settings (1:24.04.5ubuntu2) noble; urgency=medium

  * Add new screenshots.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Apr 2024 05:57:56 -0700

kubuntu-settings (1:24.04.5ubuntu1) noble; urgency=medium

  * Fix wallpaper in kubuntu theme.
  * Fix greeter to use new branding.
  * Add new screenshots.
  * Attempt to change the sddm background.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 12 Apr 2024 01:07:50 -0700

kubuntu-settings (1:24.04.5) noble; urgency=medium

  [Aaron Rainbolt]
  * Add color theme for Calamares.
  * Vendor Space Grotesk and DM Mono fonts.

  [Scarlett Moore]
  * Update to new wallpaper and icons.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 15 Apr 2024 15:47:23 -0400

kubuntu-settings (1:24.04.4) noble; urgency=medium

  * Improve appearance of default Plymouth theme when showing a LUKS prompt.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 12 Mar 2024 19:28:47 -0500

kubuntu-settings (1:24.04.0ubuntu3) noble; urgency=medium

  * Refresh plasma-welcome with work from Michael Mikowski.
    Thank you!

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 06 Mar 2024 11:03:19 -0700

kubuntu-settings (1:24.04.0ubuntu2) noble; urgency=medium

  * Add SSH_ASKPASS env. Closes: (LP: #1442862)

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 05 Mar 2024 07:54:31 -0700

kubuntu-settings (1:24.04.0ubuntu1) noble; urgency=medium

  * Updates for noble:
    - Add plasma-welcome.
    - Switch to debhelper-compat.
    - Update version.
  * Add custom plasma-welcome screens for intro and donate.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Feb 2024 08:40:38 -0700

kubuntu-settings (1:23.10.2) mantic; urgency=medium

  * Add missing grub-common dependency for plymouth-theme-kubuntu-logo.
    (LP: #2034943)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Sep 2023 17:43:57 +0100

kubuntu-settings (1:23.10.1) mantic; urgency=medium

  * Conflict with desktop-base. (LP: #2031887)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 15:40:26 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog kubuntu-settings-desktop`.
